<template>
    <v-row>
        <v-col>
            <plan-form v-model="plan"></plan-form>
        </v-col>
    </v-row>
</template>

<script>
    import PlanForm from "./PlanForm";

    export default {
        name: "PlanCreate",
        components: {PlanForm},
        data: () => ({
            plan: {
                name: '',
                description: '',
                info: '',
                amount: 0,
                purchase_amount: 0,
                interval: 'month',
                exchange_limit: 0,
                max_quantity: 0,
                sort: 0,
                enabled: 1,
                featured: 0,
                policies: [
                    {
                        logical: 'none',
                        quantity: 1,
                        rules: []
                    }
                ],
                surcharges: [],
                sms:0
            },
        }),
    }
</script>

<style >

</style>
